limited to IIS 6

All about webserver configurations, PHP and databases.

Moderator: Thorsten

Post Reply
jbol
Posts: 3
Joined: Tue Sep 18, 2012 11:07 pm

limited to IIS 6

Post by jbol » Tue Sep 18, 2012 11:16 pm

I have permission to install your software on an existing 2003 IIS 6 server. System requirements for your current version say I need IIS7 which is not practical for me. Please advise my best option.
thanks
jim

Thorsten
Posts: 14769
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Re: limited to IIS 6

Post by Thorsten » Wed Sep 19, 2012 6:35 am

Hi,

it should work on IIS 6, but I never tested it.

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

jbol
Posts: 3
Joined: Tue Sep 18, 2012 11:07 pm

Re: limited to IIS 6

Post by jbol » Wed Sep 19, 2012 3:00 pm

thanks - will give it a try
jim

Post Reply